# Generated by Django 3.0.7 on 2020-06-16 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('portfolio', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='text',
            field=models.TextField(default='test'),
            preserve_default=False,
        ),
    ]
